Bug 7595 - [UPDATE REQUEST] x11-driver-video-qxl => git. rev. 9739b6a (2016-10-04)
: [UPDATE REQUEST] x11-driver-video-qxl => git. rev. 9739b6a (2016-10-04)
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-12-15 12:37 MSK by Eugene Shatokhin
Modified: 2017-01-02 19:56 MSK (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
eugene.shatokhin: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Eugene Shatokhin 2016-12-15 12:37:41 MSK
Upstream update + revisit of the patchset.
Comment 1 Eugene Shatokhin 2016-12-15 12:38:42 MSK
Advisory:
The X11 driver for QXL virtual GPUs was updated to git rev. 9739b6a (2016-10-04).


Build lists:
https://abf.io/build_lists/2790432
https://abf.io/build_lists/2790433
Comment 2 Vladimir Potapov 2016-12-20 15:32:55 MSK
The update is sent to expanded testing
***************************************
Comment 3 Vladimir Potapov 2017-01-02 13:50:05 MSK
x11-driver-video-qxl-0.1.4-7.20161004.2
https://abf.io/build_lists/2790432
https://abf.io/build_lists/2790433
**************************** Advisory ******************************
he X11 driver for QXL virtual GPUs was updated to git rev. 9739b6a (2016-10-04)
********************************************************************
QA Verified